/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that displays three unique temporary 
file name. */
#include <stdio.h>

int main() {
    char name[L_tmpnam];
    int i;
    
    for(i = 0; i < 3; i++) {
      tmpnam(name);
      printf("%s\n",name);
    }    
}
